To update or not to...?

Discussion in 'Acekard' started by zephos, Nov 15, 2010.

  1. zephos
    OP

    zephos Member

    Newcomer
    46
    0
    Jul 26, 2009
    United States
    Hi.
    My question may be outdated but I can't seem to found a decent answer with the search.
    Anyway, I have a nintendo DSi on on 1.4U.
    When I try to enter the Nintendo DSi Shop, it says: "There is an update for Nintendo DSi Shop! To receive this update go to [...] you will recieve the update. Come back after you updated!"

    So here is my question: Should I update my DSi or not, will to block my acekard 2i...?


    Thank's for answering
     
  2. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
  3. zephos
    OP

    zephos Member

    Newcomer
    46
    0
    Jul 26, 2009
    United States
    Well, my acekard is already at version 1.8.1

    I just want to be really certain that by updating my DSi (which I guess it from 1.4U to 1.5) wont block my acekard from working proprely (i.e. DSi's firmware 1.4U completely blocked my acekard and forced people to use another DSi or DSLite to update it).

    ...(Hope that this make sense) [​IMG]
     
  4. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
    Not akaio..
    firmware...acekard firmware
    see step 11 of the guide

    put this file in root of micro sd
    ak2ifw_update_141_DSi.nds

    run it and it will update your acekard to work on 1.4.1
    there is no 1.5
     
  5. zephos
    OP

    zephos Member

    Newcomer
    46
    0
    Jul 26, 2009
    United States
    Ok thanks for answering....It was so useful